{% extends "post.html" %}

{% set title = 'Drabble č. 5 (3. kolo)' %}

{% block content %}

  <h2>Drabble č. 5</h2>

  <p>Byla jedna Krisa. Krisí tatínek a maminka ji měli moc rádi, ale Krisa se cítila opuštěná, a tak šla do světa na vandrovku hledat nové kamarády.</p>

  <p>Šla hlubokým lesem, až jednou z večera přišla ke zšeřelému hradu. Jak tak pobíhala okolo zdi jedné věže, ozvalo se z výšky zahoukání a šustění křídel.</p>

  <p>Krisa zvedla hlavu a uviděla sovu.</p>

  <p> „Ahoj sovo, budeme se kamarádit?“ zeptala se Krisa.</p>

  <p>Ale sova ji chtěla ulovit. Naštěstí ve zdi byla díra a Krisa se sově schovala.</p>

  <p>Když se protáhla chodbičkou, ocitla se ve sklepení věže. Bylo to úplné Krisí podsvětí, strašidelné místo, všude samá pastička na Krisy, bylo jich asi tři sta třiatřicet, mnohé z nich plné.</p>

  <p>Taková spousta kamarádek chycených, hořekovala Krisa.</p>

  <p>Než ji děs z toho místa stihl vyhnat, zavrzaly dveře a v nich se objevil Krysokuchař, strašidlo z krisích pověstí. Krisa zamrzla strachem na místě. Světlo, které proudilo dveřmi, odhalilo strašidlu její přítomnost. „Hoho, další Krisa na polévku,“ zasmálo se to děsivé stvoření. Strašlivý děs projel Krisinými údy a ona začala prchat.</p>

  <p> „Jen počkej, já tě chytím, žádná Krisa mi nebude ujídat pšeničku.“ Něco dopadlo za Krisou. Byl to majzlík, který po ní strašlivé strašidlo hodilo.</p>

  <p>Krisa vypálila chodbičkou v novém krisím rekordu, proběhla hlubokým lesem, přiběhla domů, kde už na ni čekala maminka, a schovala se za pecí.</p>

  <p> „Už mě nikdo do světa nedostane,“ říkala si, když jí maminka četla pohádku na dobrou noc.</p>

  <p class="author"><b>Autor:</b> Flanker.27</p>

{% endblock %}
